body {
	background-color: #666666;
	padding: 0px;
	margin-top: 10px;
	text-align: center;
	background-image: url(images/main_bg.png);
}
body, p, td, tr, th, div, input {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	margin: 0px;
	padding: 0px;
}
input, textarea {
width:100%;
}

p {
	padding-top: 3px;
	padding-bottom: 12px;
}

.heading1 {
	font-size: 18px;
	color: #FF0000;
}

img, #header, .class, blockquote { behavior: url(iepngfix.htc); }

div {
	text-align: left;
}

a {	
	color: red;
	text-decoration: none;
}

a:hover {
	color: darkred;
	text-decoration: underline;
}


#container {
	position: absolute;
	left: 50%;
	width: 778px;
	margin-left: -389px;
	border: 1px solid #000000;
	top: 20px;
}

#nav_bar {

	margin: 0px;
	padding: 0px;
	background-color: #0033CC;
	background-image: url(images/navbar_bg.png);
	height: 80px;
	width: 778px;
}

#nav_buttons {
	float: right;	
	position: relative;
	top:59px;
	right:10px;
	text-transform: uppercase;
	border-style: none;

}

#nav_buttons a {
	letter-spacing: 0px;
	padding-left:3px;
	padding-right:3px;
	color: #FFFFFF;
	font-size: 11px;
	text-decoration: none;
	font-weight: bold;
}

#nav_buttons .current a {

	color: #FF9393;

}

#nav_buttons td a:hover {
	color: #FF9393;
}

#content {
	background-color: #999999;
	background-image: url(images/content_bg.png);
	margin: 0px;
	padding: 0px;
	min-height:100px;

}

#content_padding  {
	
	margin: 0px;
	padding: 15px;
	padding-top:42px;

}

#page_head {
	float:left;
	height:32px;
	width:auto;
	background-image:url(images/page_head_bg.png);
	background-position: right center;
	padding-right:20px;
	padding-left:10px;
	line-height:32px;
	vertical-align: middle;
	font-size: 14px;
	font-weight: bold;
	text-transform: uppercase;
	letter-spacing: 1px;
}

#footer {
	margin: 0px;
	padding: 0px;
	background-color: #FF0000;
	background-image: url(images/footer_bg.png);
	height: 61px;
	width: 778px;

}

#footer_details{
	color: #FFFFFF;
	float: right;	
	position: relative;
	top:20px;
	right:10px;
	border-style: none;
}
#footer_details td {
	color: #FFFFFF;
	text-align: right;	
}

#footer_details a {
	color: #FFFFFF;
	text-decoration: none;
}

#footer_details a:hover {
	color: #FB7B75;
	text-decoration: none;
}
